APCIterator::current
APCIterator::getTotalHits
APCIterator
PHP Manual

# APCIterator::getTotalCount

(PECL apc >= 3.1.1)

APCIterator::getTotalCount — Get total count

### Description

public int APCIterator::getTotalCount ( void )

Get the total count.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The total count.

### See Also

- APCIterator::getTotalHits() - Get total cache hits
- APCIterator::getTotalSize() - Get total cache size
- apc_cache_info() - Retrieves cached information from APC's data store

APCIterator::current
APCIterator::getTotalHits
APCIterator
PHP Manual